import React from 'react';
export default function HealthCrossFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M350.08-160v-190.08H160v-259.3h190.08V-800h259.3v190.62H800v259.3H609.38V-160z" })));
}
